# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libreoffice-dev-nl
pkgbase = libreoffice-dev-i18n
pkgver = 7.6.0.0beta1-1
pkgdesc = Dutch language pack for LibreOffice development branch
url = https://www.libreoffice.org
builddate = 1687641366
packager = tioguda <guda.flavio@gmail.com>
size = 32673267
arch = x86_64
license = LGPL3
conflict = libreoffice-dev-nl
conflict = libreoffice-dev-help-nl
depend = libreoffice-dev>=7.6.0.0beta1
makedepend = imagemagick
